# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-traffic-stats"
description = "Enables the traffic_stats command without any pre-configured scope."
commands.allow = ["traffic_stats"]

[[permission]]
identifier = "deny-traffic-stats"
description = "Denies the traffic_stats command without any pre-configured scope."
commands.deny = ["traffic_stats"]
